<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal">
    <data-source name="db" uuid="90c4c166-9ef5-4e64-bfd6-434d05e8c3b6">
      <database-info product="" version="" jdbc-version="" driver-name="" driver-version="" dbms="SQLITE" exact-version="0" />
      <auth-required>false</auth-required>
    </data-source>
  </component>
</project>